Tuesday, May 29, 2007

Browser Compatibility, JavaScript and Cookies

As many of you know there are a number of browsers and computer types used for web access. The most popular is Windows (XP, 2000 and Vista) and Microsoft Internet Explorer (6 and 7).

To ensure best performance and the most secure shopping experience we recommend updating your browser to the most recent version supported by you operating system.

Please note that like most shopping sites www.yarnandfiber.com requires JavaScript and cookies to be enabled for correct operation of the site during checkout. JavaScript allows for local (browser) processing and two way communication between your browser and a web server. This is used for forms validation, shipping calculations and secure processing of credit cards and other information. Temporary cookies are used to allow web pages to be securely linked together, such as during a checkout process. This ensures we do not loose track of you during the checkout process.

For Microsoft Windows XP, Vista and 2000 we recommend:

Internet Explorer 6
Internet Explorer 7
Mozilla Firefox 2.03 or later
Netscape 8 (some of the security features can be annoying)

For Apple Macintosh we recommend:

Mozilla Firefox
Please do not use Internet Explorer 5.0 on the Mac

Users of earlier versions of Microsoft Internet Explorer may experience some problems as JavaScript, cookies and HTML 4.0 compatibility are required for correct site operation. If you are using a platform unsupported by Microsoft (such as Windows 95 or Windows 98) we recommend trying Firefox instead of Internet Explorer 5.0 which has serious limitations.

No comments: